
Redmine - Feature #12456

Add units in history for estimated time

2012-11-27 13:39 - Artur Ladka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed   

Description

When estimated time is set as issue update, in issue information time is displayed with unit (e.g. Estimated time: 16.00 hours), while

in history there is only

Estimated time set to 16.00

Same problem is found on PDF generated from issue.

I understand that there is no other units in Redmine, but for someone who is viewing history it can be confusing and I think that also

in this place units should be displayed/printed.

Associated revisions

Revision 15143 - 2016-01-31 12:20 - Jean-Philippe Lang

Adds units in history for estimated time (#12456).

Patch by Go MAEDA.

History

#1 - 2012-11-28 11:47 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from No units in history for estimated time to Add units in history for estimated time

#2 - 2013-11-05 16:28 - Etienne Massip

- Target version set to Candidate for next major release

#3 - 2016-01-19 12:45 - Go MAEDA

- File screenshot.png added

- File feature-12456.diff added

I wrote a patch to implement this issue: feature-12456.diff

 screenshot.png 

#4 - 2016-01-29 01:04 - Go MAEDA

- Target version changed from Candidate for next major release to 3.3.0

#5 - 2016-01-31 12:21 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

Files

screenshot.png 21.6 KB 2016-01-19 Go MAEDA
feature-12456.diff 714 Bytes 2016-01-19 Go MAEDA
